Need does not use Launchpad. This page was created on 2017-10-26 when importing comments for Red Hat Bugzilla #160671..

Are you Need?